.btn {
    width: 25%;
    height: 25%;
    text-shadow: 1px 1px #5d5d5d;
    float: left;
    color: #ffffff;
    font-size: 4em;
    font-family: "Trebuchet MS";
    outline: 1px solid #47565a;
    display: flex;
    align-items: center;
    justify-content: center;
}

#number {
    background-color: #86b5bd;
}

#operator {
    background-color: #7dccda;
    font-weight: bold;
}

.equation {
    height: 15%;
    background-color: #47565a;
}

.display {
    height: 25%;
    background-color: #47565a;
}

.keypad {
    height: 60%;
    width: 100%;
}

html, body{
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

input {
    background-color: transparent;
    border: none;
    color: #f2f2f2;
    width: 95%;
    height: 100%;
    text-align: right;
    font-family: "Trebuchet MS";
    font-size: 4.5em;
}